<?php

	namespace VLW\Database\Tables\Work;

	use vlw\xEnum;

	enum Work: string {
		use xEnum;

		const TABLE = "work";

		case ID           = "id";
		case NAMESPACE    = "namespace";
		case TITLE        = "title";
		case SUMMARY      = "summary";
		case DATE_CREATED = "date_created";
	}